@charset "utf-8";
/* CSS Document */
/* prototype 2015 
font-family:'FrutigerLTW01-45Light';
font-family:'FrutigerLTW01-46LightIt';
font-family:'FrutigerLTW01-55Roman';
font-family:'FrutigerLTW01-56Italic';
font-family:'Frutiger LT W01_65 Bold';
font-family:'FrutigerLTW01-66BoldIta';
*/



/***reset***/
* {
	margin: 0;
	padding: 0;
}
html, body, form {
	width: 100%;
	height: 100%;
}
.container {
	margin: 0 auto;
	position: relative;
}
.no-margin {
	margin: 0!important;
}
.no-padding {
	padding: 0!important;
}
.clear {
	clear: both;
}
h1, h2, h3, h4 {
	font-weight: normal;
}
ul {
	list-style-type: none;
}
p {
    font-family:'FrutigerLTW01-45Light';
    font-size:18px;
    line-height:160%;
    color:#7F7F7F;
}
a {
    font-family:'FrutigerLTW01-45Light';
    font-size:16px;
    line-height:160%;
    color:#7F7F7F;
	text-decoration: none;
}
strong{
   font-family:'Frutiger LT W01_65 Bold';
   font-weight:400; 
}
/***default framework***/
.logo-gallery{
    display:block;
    width:100%;
    max-width:900px;
    margin:0 auto 50px;
    position:relative;
    text-decoration:none;
}
.logo-gallery img{
    display:block;
    width:190px;
    margin:10px auto;
    position:relative;
    border:0 none;
}
.logo-gallery .txt-slogan{
    display:block;
    font-family:'FrutigerLTW01-46LightIt';
    font-size:40px;
    line-height:120%;
    text-align:center;
    color:#0A3381;
}
.trigger-menu {
}
.wrapper{
}
.header {
}
.right {
}
.left {
}
#footer {
}
.copyright {
}
.section-1 {
    color:#004A95;
    background-color:#fff;
    padding:20px 0;
}
.section-2 {
    color:#fff;
    background-color:#004A95;
    padding:20px 0;
}
.container{
    position:relative;
    margin:0 auto;
    width:100%;
    max-width:900px;
}
.bloc-25 {
}
.bloc-33 {
}
.bloc-50 {
    width:46%;
    margin:2%;
}
.bloc-75 {
}
.as-edit-and-admin-buttons{
    position:absolute;
    z-index:10;
    border:1px solid #ccc;
    background-color:#EEE;
    padding:5px;
}
.as-edit-and-admin-buttons a{
    padding:5px;
}
.as-edit-and-admin-buttons hr{
    display:none;
}
/***Titles***/
.title-pge {
}
.title-1 {
    font-family:'FrutigerLTW01-45Light';
    font-size:26px;
    line-height:120%;
    text-transform:uppercase;
    letter-spacing:4pt;
    font-weight:normal;
    padding:25px 0;
    text-align:center;
}
.title-2 {
    font-family: 'FrutigerLTW01-45Light';
    font-size: 20px;
    line-height: 120%;
    letter-spacing: 2pt;
    padding: 15px 0 5px;
    text-align: center;
    color: #7F7F7F;
}
/***Navigation***/
.menu-1 {
	text-align: center;
}
.menu-1>li {
	display: inline-block;
    *zoom: 1;
    *display: inline;
	vertical-align: top;
    position:relative;
    margin:0 10px;
    padding:0 20px;
}
.menu-1>li a {
    color:#fff;
    font-family:'FrutigerLTW01-45Light';
    font-size:14px;
    text-transform:uppercase;
    text-decoration:none;
    line-height:50px;
}
.menu-1 .sub-menu {
	z-index:1000;
	position:absolute;
	background:url('../../../../media/cneNewMedia/images/background_submenu.png');
    margin-left: -50px;
    width: 150%;
}
.menu-1 .sub-menu>li {
    padding:5px;
    border-bottom:1px #CCC solid;
}
.menu-1>li:nth-child(2){
    margin-left:0;
    padding-left:0;
}
.menu-1>li.trigger-mobile-menu{
    display:none;
}
.menu-1>li.social{
    position: relative;
    margin-top:10px;
    margin-right:0;
    padding-right:0;
}
.menu-2 {
    font-size:0;
    display:inline-block;
    vertical-align:top;
    width:23%;
}
.menu-2>li {
    
}
.menu-2>li a {
    color: #FFF;
    font-size: 15px;
    text-align:left;
}
.menu-nav {
    text-align:center;
}
.menu-nav>li {
	display: inline-block;
	*zoom: 1;
	*display: inline;
	vertical-align: top;
}
.menu-nav>li a {
}

/* social menu - main-menu */
.menu-nav.social li{
    margin:0 4px;
}
.menu-nav.social li a{
    background-image:url('/media/cne/01/images/ui/ui-icon-social.png');
    background-position:0 0;
    background-repeat:no-repeat;
    display:inline-block;
    height:25px;
    width:25px;
    font-size:0;
}
.menu-nav.social li:first-child{
    margin-left:0;
}
.menu-nav.social li:last-child{
    margin-right:0;
}
.menu-nav.social .fb a{background-position:-13px -13px;}
.menu-nav.social .tw a{background-position:-13px -63px;}
.menu-nav.social .yt a{background-position:-13px -113px;}
.menu-nav.social .sit a{background-position:-13px -163px;}

/* social menu - apraisal */
.appraisal .menu-nav.social{
    height:60px;
}
.appraisal .menu-nav.social li{
    height:60px;
    margin: 0 35px;
}
.appraisal .menu-nav.social li a{
    background-image:url('/media/cne/01/images/ui/ui-icon-social_60x60.png');
    height:60px;
    width:60px;
    display:block;
}
.appraisal .menu-nav.social .fb a{background-position:-20px -20px;}
.appraisal .menu-nav.social .tw a{background-position:-20px -120px;}
.appraisal .menu-nav.social .yt a{background-position:-20px -220px;}
.appraisal .menu-nav.social .sit a{background-position:-20px -320px;}
/*buttons*/
.bn-01 {
    font-family:'FrutigerLTW01-45Light';
    font-size:16px;
    line-height: 38px;
    letter-spacing: .2em;
    display: block;
    background-color: #004A95;
    text-align: center;
    padding: 5px;
    border:1px solid #00366C;
    color: #FFF;
}
.bn-02 {
    font-family: 'FrutigerLTW01-45Light';
    font-size: 16px;
    letter-spacing: .2em;
    display: block;
    text-align: center;
    padding: 5px;
    border: 1px solid #00366C;
    border-radius: 10px;
    line-height: 20px;
    background-color: #FFF;
    color: #004A95;
    width: 310px;
    margin: 30px auto;
}
.bn-03{
    text-align: center;
    display: block;
    width: 120px;
    border: 1px solid #004A95;
    margin: 0 auto;
}
.bn-subscribe{
    display:block;
    margin:30px 0;
}
.bn-readmore{
    cursor:pointer;
}
/* Application menu */
.appraisal .menu-nav.application{
    height:40px;
}
.appraisal .menu-nav.application li{
    margin: 0 60px;
}

/***head***/
.header .container{
    max-width:inherit;
 }
/***footer***/
.footer .title {
}
/***search and google***/
.search-field {
}
.search-box {
}
#inpQuickSearch {
}
/*** list objects ***/
.list-obj{
    text-align:center;
}
.list-obj li.object {
    font-size:0;
    display:inline-block;
    text-align:center;
}
.object .area-img {
}
.object .area-txt {
}
.object .name {
}
.object .title {
}
.object .date {
}
.object .url {
}
/*specific rules*/
.inventory .list-obj{
}
.publications .list-obj{
}
.press .list-obj {
}


/**************/
/* slideshow */
/**************/
#slideshow {
    margin:0 auto;
    width:100%;/*980*/
    max-width:900px;
    height:250px;/*270*/
    overflow:hidden;
    position:relative;
    text-align:center;
}
#slideContainer {
    margin:0 auto;
    width:100%;
    max-width:930px;
    height:250px;
}
#slideshow #slideContainer .slide {
    margin:0 auto;
    width:100%;/*930*/
    max-width:900px;
    height:250px;
}
#slideshow #slideContainer .slide .slidePic {
    width:28%;
    height:250px;
    line-height:250px;
    margin:0 2%;
    float:left;
}
.slidePic img {
    vertical-align:middle;
    border:0;
}
.control {
    display:block;
    width:40px;
    height:250px;
    text-indent:-10000px;
    position:absolute;
    cursor:pointer;
    background:#0F0;
    background-image:url('/media/cne/01/images/ui/ui-icon_60x60.png');
    background-repeat:no-repeat;
    background-color:transparent;
}
#leftControl {
    top:0;
    left:-5px;
    background-position:-17px center;
}
#rightControl {
    top:0;
    right:-5px;
    background-position:-63px center;
}


/*******************/
/***rules by page***/
/*******************/
/*homepage*/
.homepage p{
    text-align:center;
}
.homepage.appraisal p{
    color:#004A95;
}
.valuation .bn-02{
    margin: 30px auto 20px;
	display: block;
	text-align: center;
}
.valuation .bn-02 .title-1{
    font-size:14px;
}
.valuation .bn-02 .subtitle-1{
    font-size:12px;
}
.specialties li a{
}
.appraisal .bn-01{
    max-width:460px;
    margin:40px auto;
}
.appraisal ul{
    margin:40px auto;
}
.area-vid {
    position:relative;
    margin:0 auto 25px;
    width:100%;
    max-width:460px;
    height:250px;
}
.area-vid img{}
.area-vid iframe{
    display:none;
}
.homepage.event .list-obj{
    margin:20px 0;
}
/*update160422*/
.homepage .participant{}
.homepage .participant p{}
.homepage .participant hr{
    width:50%;
    margin: 40px auto;
}
.homepage .bloc-50.bn-02{
    width: 40%;
    margin: 1%;
    display: inline-block;
    padding: 1%;
}
.homepage .participant .list-obj{
    margin-top:0;
}
.homepage .participant .simple .object{
    display:block;
}
.homepage .participant .object{
    font-family:'FrutigerLTW01-45Light';
    font-size:16px;
    line-height:160%;
    color:#7F7F7F;
}
/*update160503*/
.homepage.event .bn-02{
    margin: 1% auto;
    display:inline-block;
}
.homepage.event .title-1:after{
    content:"";
    display:block;
    margin:25px auto 0;
    width:128px;
    height:132px;
    background:url('/media/cne/01/images/logos/logo-assises.png') 0 0 transparent no-repeat;
}

/*inventory*/
.inventory {
}
/*object details*/
.object-details {
}
.object-details .menu-obj {
}
.object-details .menu-obj>li {
}
.object-details .menu-obj>li a {
}
.object-details .desc-sht {
}
.object-details .desc-lng {
}
/*artists list*/
.list-artists {
}
/*artist details*/
.artist-details {
}
.artist-details .biography {
}
.artist-details .biography p {
}
/*exhibitions list*/
.exhibitions-list {
}
/*exhibitions details*/
.exhibition-details {
}
/*post list*/
.post-list .object .date{
    text-align:left;
}
.post-list .object p{
    text-align:left;
}
.postcategoryid-581 .newsWrapper{
    min-height:inherit;
}
.postcategoryid-581 .bn-readmore{
    margin: 50px 0 30px;
}



/*about*/
.company {
}
.company .tbl-conseil{
    width:800px;
    position:relative;
    border:1px solid #00366C;
    margin:0 auto;
    padding:15px;
}
.company ul{
    text-align: center;
}
/*contact*/
.contact {
}
.contact #contactContent{
    padding:0;
}
#google-map {
    height:500px;
    width:100%;
    max-width:900px;
    margin: 0 0 2em 0;
}
/*forms*/
.contactus {
}



/***slideshows***/

/***backgrounds***/







/* NEW FRAMEWORK (v150708)*/
/*.title-section{
    font-family:'FrutigerLTW01-45Light';
    font-size:26px;
    line-height:120%;
    color:#0A3382;
    text-transform:uppercase;
    letter-spacing:4pt;
    font-weight:normal;
    padding:25px 0;
    text-align:center;
}
.title-section.txt-white{
    color:#FFF;
 }*/
 
 /*
.list-01{
    font-size:0;
    display:inline-block;
    vertical-align:top;
    width:23%;
}
.list-01 li{
    text-align:left;
}
.bn-subscribe{
    display:block;
    margin:30px 0;
}
*/

/* NEW HEADING (v150706)*/
/*.container{}
#topWrapper.container{
    height:auto;
    background-color:#FFF;
}

.area-logo{
    display:block;
    width:100%;
    max-width:900px;
    margin:0 auto 50px;
    position:relative;
    text-decoration:none;
}
.area-logo img{
    width:190px;
    margin:10px auto;
    position:relative;
    border:0 none;
}
.area-logo .txt-slogan{
    display:block;
    font-family:'FrutigerLTW01-46LightIt';
    font-size:40px;
    line-height:120%;
    text-align:center;
    color:#0A3381;
}
*/
.top-menu{
    background-color:#003366;/*@note:use the old blue instead the new blue:#0A3381*/
    border-top:5px solid #001E3C;
    height:50px;
}
.top-menu .menu-1{}
/*
.menu-social{}
.menu-social li{
    display:inline-block;
    margin:0 4px;
}
.menu-social li:first-child{
    margin-left:0;
}
.menu-social li:last-child{
    margin-right:0;
}

.bn-share{}
.bn-share .icon-share{
    background-image:url('/media/cneNewMedia/images/ui-icon-social.png');
    background-position:0 0;
    background-repeat:no-repeat;
    display:inline-block;
    height:25px;
    width:25px;
    
 }
.bn-share .txt-share{display:none;}

.fb .icon-share{background-position:-13px -13px;}
.tw .icon-share{background-position:-13px -63px;}
.yt .icon-share{background-position:-13px -113px;}
.sit .icon-share{background-position:-13px -163px;}
*/


/* NEW FOOTER (v150708)*/
#bottomWrapper.container{
    height:auto;
    background-color:#004A95;
    background-image:none;
}
#bottomWrapper.container,
#bottomWrapper.container a{
    color:#FFF;
}
#bottomWrapper.container hr{
    border-style:solid;
    border-color:#fff;
}
.container.footer a{
    text-decoration:none;
}
.container.footer li a{
    font-family:'FrutigerLTW01-45Light';
    line-height:160%;
    font-size:14px;
    letter-spacing:0;
}
.container.footer li a:hover{
    text-decoration:underline;
}
.container.footer p{
    padding:20px 0;
    text-align:center;
}

/* UTILS */
.txt-nowrap{
    white-space:nowrap;
}


/**********************************/
/******** Responsive rules ********/
/**********************************/
/*tablet horizontal*/
@media screen and (max-width: 980px) {
    .menu-1>li {
        margin: 0 5px;
        padding: 0 10px;
    }
    .container{
        width:96%;
        padding:0 1%;
    }
    .header .container{
        width:100%;
        padding:0;
    }
}
/*tablet vertical*/
@media screen and (max-width: 768px) {
    .top-menu {
        height:auto;
    }
    .menu-1>li {
        margin: 0 5px;
        padding: 0 10px;
    }
    .menu-1>li.trigger-mobile-menu{
        display:block;
    }
    .menu-1>li:first-child {
        background-image: url('/media/greenmedia/02/images/ui/bn-menu-white.png');
        background-size: 8% 60%;
        background-repeat: no-repeat;
        background-position: 10px 8px;
	}

    .menu-2{
        width:46%;
    }
    .homepage .menu-nav.application li{
        margin:0 5px;
    }
    .homepage .menu-nav.social li{
        margin: 0 5px;
    }
    /**/
    .homepage .area-vid{
        height:auto;
    }
    .homepage iframe{
        width:100%;
    }
    .homepage .image-poster{
        width:100%;
        max-width:640px;
        height:auto;
    }
    .homepage #slideshow{
        display:none;
    }
}
/*Smartphone*/
@media screen and (max-height: 400px) {
    .container {
        width: 94%;
        padding-left: 3%;
        padding-right: 3%;	
    }
    .block-25, .block-33, .block-50, .block-75 {
        width: 100%;	
    }
    .menu-2{
        width:100%;
    }
}
